port:
domain:

jwt_secret:
jwt_ttl: 3600

db:
    host:
    port:
    dbname:
    user:
    password:
    sslmode:
    # sslrootcert: ./ssl/root.crt

.pasteit:
    salt: "crudapp-v2_pasteit"

.shortit:
    salt: "crudapp-v2_shortit"
